
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 8  
| 26>  D 1      
| 27>  1 1.0 1.0
| 28>  end
| 29>  addGTO 7  
| 30>  D 1      
| 31>  1 0.8 1.0
| 32>  end
| 33> end
| 34> * xyz   0  1
| 35> C        -1.132900105328        0.030000002763       -0.000200000005
| 36> C        -0.362700033703       -1.146000106526        0.001600000096
| 37> N        -0.372800034609        1.127800104821       -0.003400000303
| 38> C         0.929900086440       -0.691000064208       -0.000800000021
| 39> O         0.935000086895        0.665900061894       -0.003800000314
| 40> H        -2.208200205301        0.139900012961        0.000700000019
| 41> H        -0.698000064872       -2.171500201882        0.004200000377
| 42> H         1.901600176754       -1.161700108006       -0.000800000021
| 43> *
| 44> 
| 45>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C     -1.132900    0.030000   -0.000200
  C     -0.362700   -1.146000    0.001600
  N     -0.372800    1.127800   -0.003400
  C      0.929900   -0.691000   -0.000800
  O      0.935000    0.665900   -0.003800
  H     -2.208200    0.139900    0.000700
  H     -0.698000   -2.171500    0.004200
  H      1.901600   -1.161700   -0.000800

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011         -2.140870936160460          0.056691789238951         -0.000377945236233
   1 C     6.0000    0    12.011         -0.685403732462678         -2.165626350778720          0.003023561995688
   2 N     7.0000    0    14.007         -0.704489968127374          2.131233331919371         -0.006425069427919
   3 C     6.0000    0    12.011          1.757256495281299         -1.305800879875120         -0.001511780946821
   4 O     8.0000    0    15.999          1.766894099424123          1.258368749540871         -0.007180959902275
   5 H     1.0000    0     1.008         -4.172893636887573          0.264372710628324          0.001322808329650
   6 H     1.0000    0     1.008         -1.319028964067347         -4.103540681311689          0.007936850474896
   7 H     1.0000    0     1.008          3.593503550281306         -2.195295053878079         -0.001511780946821

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.405769     0.000     0.000
 N      1   2   0   1.335263   112.080     0.000
 C      2   1   3   1.370345   103.830     0.000
 O      4   2   1   1.356913   109.608     0.000
 H      1   2   3   1.080902   129.058   180.003
 H      2   1   3   1.078927   128.672   180.000
 H      4   2   1   1.079703   134.762   180.001

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.656519     0.000     0.000
 N      1   2   0   2.523281   112.080     0.000
 C      2   1   3   2.589577   103.830     0.000
 O      4   2   1   2.564194   109.608     0.000
 H      1   2   3   2.042609   129.058   180.003
 H      2   1   3   2.038876   128.672   180.000
 H      4   2   1   2.040344   134.762   180.001

---------------------
BASIS SET INFORMATION
---------------------
There are 4 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type O   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   4 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2N    basis set group =>   2
Atom   3C    basis set group =>   1
Atom   4O    basis set group =>   3
Atom   5H    basis set group =>   4
Atom   6H    basis set group =>   4
Atom   7H    basis set group =>   4
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   69
 # of primitive gaussian functions       ...  117
 # of contracted shell                   ...   33
 # of contracted basis functions         ...   61
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        25200 b.       451 skpd (  1.8%)     0.004 s. (  0.000 ms/b)
  <ss|sp>  ...        47193 b.       267 skpd (  0.6%)     0.034 s. (  0.001 ms/b)
  <ss|sd>  ...         9376 b.       116 skpd (  1.2%)     0.008 s. (  0.001 ms/b)
  <ss|pp>  ...        12421 b.         9 skpd (  0.1%)     0.019 s. (  0.001 ms/b)
  <ss|pd>  ...         4513 b.         7 skpd (  0.2%)     0.006 s. (  0.001 ms/b)
  <ss|dd>  ...          678 b.         0 skpd (  0.0%)     0.001 s. (  0.001 ms/b)
  <sp|sp>  ...        22141 b.        14 skpd (  0.1%)     0.032 s. (  0.001 ms/b)
  <sp|sd>  ...         8810 b.        10 skpd (  0.1%)     0.011 s. (  0.001 ms/b)
  <sp|pp>  ...        11550 b.         0 skpd (  0.0%)     0.030 s. (  0.003 ms/b)
  <sp|pd>  ...         4200 b.         0 skpd (  0.0%)     0.011 s. (  0.003 ms/b)
  <sp|dd>  ...          630 b.         0 skpd (  0.0%)     0.002 s. (  0.003 ms/b)
  <sd|sd>  ...          902 b.         1 skpd (  0.1%)     0.001 s. (  0.002 ms/b)
  <sd|pp>  ...         2310 b.         0 skpd (  0.0%)     0.007 s. (  0.003 ms/b)
  <sd|pd>  ...          840 b.         0 skpd (  0.0%)     0.003 s. (  0.004 ms/b)
  <sd|dd>  ...          126 b.         0 skpd (  0.0%)     0.001 s. (  0.005 ms/b)
  <pp|pp>  ...         1540 b.         0 skpd (  0.0%)     0.009 s. (  0.006 ms/b)
  <pp|pd>  ...         1100 b.         0 skpd (  0.0%)     0.014 s. (  0.013 ms/b)
  <pp|dd>  ...          165 b.         0 skpd (  0.0%)     0.001 s. (  0.008 ms/b)
  <pd|pd>  ...          210 b.         0 skpd (  0.0%)     0.002 s. (  0.010 ms/b)
  <pd|dd>  ...           60 b.         0 skpd (  0.0%)     0.001 s. (  0.013 ms/b)
  <dd|dd>  ...            6 b.         0 skpd (  0.0%)     0.000 s. (  0.030 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    1777138 
 One   Center Integrals retained         ...    1777138 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...     103792 (  5.8%)
 Number of short int integrals           ...     481374 ( 27.1%)
 Number of double/float integrals        ...    1154061 ( 64.9%)
 Amount of memory used                   ...         18 MB

Prescreening statistics:
 Total number of shell quadruples        ...     157641 
 Number of skipped shell quadruples      ...        875 (  0.6%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.335 sec (   0.006 min)
 One electron matrix time            ...     0.004 sec (   0.000 min) =  1.3%
 Schwartz matrix evaluation time     ...     0.072 sec (   0.001 min) = 21.4%
 Repulsion integral time             ...     0.198 sec (   0.003 min) = 59.0%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   36
 Basis Dimension        Dim             ....   61
 Nuclear Repulsion      ENuc            ....    161.4083876939 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.696e-03
Time for diagonalization                   ...    0.002 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.002 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  10768 (   0.0 sec)
# of grid points (after weights+screening)   ...  10304 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    10304
Total number of batches                      ...      164
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1288
Average number of shells per batch           ...    26.79 (81.19%)
Average number of basis functions per batch  ...    51.11 (83.79%)
Average number of large shells per batch     ...    23.66 (88.31%)
Average number of large basis fcns per batch ...    45.37 (88.77%)
Maximum spatial batch extension              ...  18.80, 21.71, 25.60 au
Average spatial batch extension              ...   3.88,  4.09,  4.96 au

Time for grid setup =    0.087 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     35.997236712
     EX              =    -30.874350245
     EC              =     -1.199533796
     EX+EC           =    -32.073884041
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     18 MB
   Number of tiny    integrals    ...  103792
   Number of small   integrals    ...  481374
   Number of regular integrals    ... 1154061

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -245.4626547429   0.000000000000 0.02797015  0.00151904  0.1285850 0.7000
  1   -245.4893822505  -0.026727507581 0.01898325  0.00113833  0.0794409 0.7000
                               ***Turning on DIIS***
  2   -245.5036382914  -0.014256040901 0.03566806  0.00233783  0.0431107 0.0000
  3   -245.5279310963  -0.024292804875 0.01494417  0.00081506  0.0265671 0.0000
  4   -245.5309366171  -0.003005520847 0.00320067  0.00018211  0.0067514 0.0000
  5   -245.5310573705  -0.000120753320 0.00095229  0.00005840  0.0027110 0.0000
  6   -245.5310721420  -0.000014771515 0.00045930  0.00003865  0.0006506 0.0000
  7   -245.5310756017  -0.000003459706 0.00019277  0.00001207  0.0005348 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -245.53107628 Eh           -6681.24025 eV

Components:
Nuclear Repulsion  :          161.40838769 Eh            4392.14552 eV
Electronic Energy  :         -406.93946398 Eh          -11073.38577 eV

One Electron Energy:         -651.86307528 Eh          -17738.09607 eV
Two Electron Energy:          244.92361131 Eh            6664.71029 eV

Virial components:
Potential Energy   :         -489.21513495 Eh          -13312.22060 eV
Kinetic Energy     :          243.68405867 Eh            6630.98035 eV
Virial Ratio       :            2.00757956


DFT components:
N(Alpha)           :       17.999648575574 electrons
N(Beta)            :       17.999648575574 electrons
N(Total)           :       35.999297151149 electrons
E(X)               :      -15.627935481574 Eh       
E(C)               :       -1.210464173309 Eh       
E(XC)              :      -16.838399654884 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -6.8182e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    9.1970e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    7.4276e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    1.7355e-04  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.769836      -537.9646 
   1   1.0000     -14.851379      -404.1266 
   2   1.0000     -10.662828      -290.1503 
   3   1.0000     -10.626226      -289.1543 
   4   1.0000     -10.598971      -288.4127 
   5   1.0000      -1.298310       -35.3288 
   6   1.0000      -0.994470       -27.0609 
   7   1.0000      -0.926673       -25.2161 
   8   1.0000      -0.728244       -19.8165 
   9   1.0000      -0.700957       -19.0740 
  10   1.0000      -0.645577       -17.5670 
  11   1.0000      -0.565786       -15.3958 
  12   1.0000      -0.537900       -14.6370 
  13   1.0000      -0.512062       -13.9339 
  14   1.0000      -0.485313       -13.2060 
  15   1.0000      -0.394729       -10.7411 
  16   1.0000      -0.375594       -10.2204 
  17   1.0000      -0.331843        -9.0299 
  18   0.0000       0.011361         0.3092 
  19   0.0000       0.092023         2.5041 
  20   0.0000       0.117998         3.2109 
  21   0.0000       0.137419         3.7394 
  22   0.0000       0.157983         4.2989 
  23   0.0000       0.194798         5.3007 
  24   0.0000       0.224558         6.1105 
  25   0.0000       0.291295         7.9266 
  26   0.0000       0.338583         9.2133 
  27   0.0000       0.431092        11.7306 
  28   0.0000       0.437926        11.9166 
  29   0.0000       0.466831        12.7031 
  30   0.0000       0.538726        14.6595 
  31   0.0000       0.549431        14.9508 
  32   0.0000       0.588319        16.0090 
  33   0.0000       0.643834        17.5196 
  34   0.0000       0.646665        17.5967 
  35   0.0000       0.659216        17.9382 
  36   0.0000       0.722797        19.6683 
  37   0.0000       0.745289        20.2803 
  38   0.0000       0.800192        21.7743 
  39   0.0000       0.817360        22.2415 
  40   0.0000       0.828325        22.5399 
  41   0.0000       0.864077        23.5127 
  42   0.0000       0.903578        24.5876 
  43   0.0000       0.959968        26.1221 
  44   0.0000       1.049372        28.5549 
  45   0.0000       1.100837        29.9553 
  46   0.0000       1.108765        30.1710 
  47   0.0000       1.167771        31.7767 
  48   0.0000       1.281430        34.8695 
  49   0.0000       1.451421        39.4952 
  50   0.0000       1.609436        43.7950 
  51   0.0000       1.665243        45.3136 
  52   0.0000       1.815833        49.4113 
  53   0.0000       1.887044        51.3491 
  54   0.0000       2.165229        58.9189 
  55   0.0000       2.272710        61.8436 
  56   0.0000       2.460475        66.9529 
  57   0.0000       2.678962        72.8983 
  58   0.0000       2.680289        72.9344 
  59   0.0000       2.782299        75.7102 
  60   0.0000       3.219637        87.6108 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.769836      -537.9646 
   1   1.0000     -14.851379      -404.1266 
   2   1.0000     -10.662828      -290.1503 
   3   1.0000     -10.626226      -289.1543 
   4   1.0000     -10.598971      -288.4127 
   5   1.0000      -1.298310       -35.3288 
   6   1.0000      -0.994470       -27.0609 
   7   1.0000      -0.926673       -25.2161 
   8   1.0000      -0.728244       -19.8165 
   9   1.0000      -0.700957       -19.0740 
  10   1.0000      -0.645577       -17.5670 
  11   1.0000      -0.565786       -15.3958 
  12   1.0000      -0.537900       -14.6370 
  13   1.0000      -0.512062       -13.9339 
  14   1.0000      -0.485313       -13.2060 
  15   1.0000      -0.394729       -10.7411 
  16   1.0000      -0.375594       -10.2204 
  17   1.0000      -0.331843        -9.0299 
  18   0.0000       0.011361         0.3092 
  19   0.0000       0.092023         2.5041 
  20   0.0000       0.117998         3.2109 
  21   0.0000       0.137419         3.7394 
  22   0.0000       0.157983         4.2989 
  23   0.0000       0.194798         5.3007 
  24   0.0000       0.224558         6.1105 
  25   0.0000       0.291295         7.9266 
  26   0.0000       0.338583         9.2133 
  27   0.0000       0.431092        11.7306 
  28   0.0000       0.437926        11.9166 
  29   0.0000       0.466831        12.7031 
  30   0.0000       0.538726        14.6595 
  31   0.0000       0.549431        14.9508 
  32   0.0000       0.588319        16.0090 
  33   0.0000       0.643834        17.5196 
  34   0.0000       0.646665        17.5967 
  35   0.0000       0.659216        17.9382 
  36   0.0000       0.722797        19.6683 
  37   0.0000       0.745289        20.2803 
  38   0.0000       0.800192        21.7743 
  39   0.0000       0.817360        22.2415 
  40   0.0000       0.828325        22.5399 
  41   0.0000       0.864077        23.5127 
  42   0.0000       0.903578        24.5876 
  43   0.0000       0.959968        26.1221 
  44   0.0000       1.049372        28.5549 
  45   0.0000       1.100837        29.9553 
  46   0.0000       1.108765        30.1710 
  47   0.0000       1.167771        31.7767 
  48   0.0000       1.281430        34.8695 
  49   0.0000       1.451421        39.4952 
  50   0.0000       1.609436        43.7950 
  51   0.0000       1.665243        45.3136 
  52   0.0000       1.815833        49.4113 
  53   0.0000       1.887044        51.3491 
  54   0.0000       2.165229        58.9189 
  55   0.0000       2.272710        61.8436 
  56   0.0000       2.460475        66.9529 
  57   0.0000       2.678962        72.8983 
  58   0.0000       2.680289        72.9344 
  59   0.0000       2.782299        75.7102 
  60   0.0000       3.219637        87.6108 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :    0.110354    0.000000
   1 C :   -0.252631    0.000000
   2 N :   -0.204704    0.000000
   3 C :    0.226734    0.000000
   4 O :   -0.356464    0.000000
   5 H :    0.155876    0.000000
   6 H :    0.155885    0.000000
   7 H :    0.164950    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.131863  s :     3.131863
      pz      :     0.969957  p :     2.757782
      px      :     0.943344
      py      :     0.844482
  1 C s       :     3.238602  s :     3.238602
      pz      :     1.104936  p :     3.014029
      px      :     0.914234
      py      :     0.994858
  2 N s       :     3.729213  s :     3.729213
      pz      :     1.218548  p :     3.408739
      px      :     0.754439
      py      :     1.435753
      dz2     :     0.008120  d :     0.066752
      dxz     :     0.010163
      dyz     :     0.010267
      dx2y2   :     0.015556
      dxy     :     0.022646
  3 C s       :     3.138719  s :     3.138719
      pz      :     0.984424  p :     2.634547
      px      :     0.975847
      py      :     0.674276
  4 O s       :     3.830544  s :     3.830544
      pz      :     1.690758  p :     4.487866
      px      :     1.417737
      py      :     1.379371
      dz2     :     0.004437  d :     0.038054
      dxz     :     0.004997
      dyz     :     0.005947
      dx2y2   :     0.016104
      dxy     :     0.006569
  5 H s       :     0.844124  s :     0.844124
  6 H s       :     0.844115  s :     0.844115
  7 H s       :     0.835050  s :     0.835050

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :    0.012903    0.000000
   1 C :   -0.202081    0.000000
   2 N :   -0.179678    0.000000
   3 C :    0.095853    0.000000
   4 O :   -0.117912    0.000000
   5 H :    0.125887    0.000000
   6 H :    0.136514    0.000000
   7 H :    0.128514    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.921890  s :     2.921890
      pz      :     0.969863  p :     3.065207
      px      :     1.079577
      py      :     1.015767
  1 C s       :     2.937242  s :     2.937242
      pz      :     1.092396  p :     3.264840
      px      :     1.068687
      py      :     1.103757
  2 N s       :     3.398139  s :     3.398139
      pz      :     1.223360  p :     3.648656
      px      :     0.898707
      py      :     1.526589
      dz2     :     0.016169  d :     0.132883
      dxz     :     0.021983
      dyz     :     0.011844
      dx2y2   :     0.036736
      dxy     :     0.046150
  3 C s       :     2.939376  s :     2.939376
      pz      :     0.994012  p :     2.964770
      px      :     1.121897
      py      :     0.848861
  4 O s       :     3.513399  s :     3.513399
      pz      :     1.668887  p :     4.535839
      px      :     1.447986
      py      :     1.418965
      dz2     :     0.007453  d :     0.068674
      dxz     :     0.007540
      dyz     :     0.010115
      dx2y2   :     0.028414
      dxy     :     0.015153
  5 H s       :     0.874113  s :     0.874113
  6 H s       :     0.863486  s :     0.863486
  7 H s       :     0.871486  s :     0.871486

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -19.76984 -14.85138 -10.66283 -10.62623 -10.59897  -1.29831
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.1       0.0      99.5       0.2       6.4
  1 C                 0.0       0.0       0.2       0.2      99.6       3.9
  2 N                 0.0      99.8       0.0       0.3       0.0      21.3
  3 C                 0.1       0.0      99.6       0.0       0.2      15.3
  4 O                99.9       0.1       0.2       0.0       0.0      52.0
  5 H                 0.0       0.0       0.0       0.1       0.0       0.3
  6 H                 0.0       0.0       0.0       0.0       0.1       0.1
  7 H                 0.0       0.0       0.1       0.0       0.0       0.7

                      6         7         8         9        10        11   
                  -0.99447  -0.92667  -0.72824  -0.70096  -0.64558  -0.56579
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                26.1      12.1      15.5      26.6      10.2       7.9
  1 C                 8.4      28.5      12.1      23.4      16.3       6.0
  2 N                32.2      11.9      19.5       6.7       8.7      18.7
  3 C                 7.9      25.1      16.7      17.2      23.0      15.4
  4 O                21.6      15.3      24.4      10.7      17.7      52.1
  5 H                 3.0       0.2       3.5       8.5       4.6       0.0
  6 H                 0.5       3.7       5.0       0.6       8.0       0.0
  7 H                 0.4       3.2       3.3       6.2      11.5       0.0

                     12        13        14        15        16        17   
                  -0.53790  -0.51206  -0.48531  -0.39473  -0.37559  -0.33184
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.3      29.1       6.0       7.8      38.0       2.7
  1 C                27.5      20.4      10.1       5.0      21.4      27.3
  2 N                 9.8       2.8       8.7      74.4       9.6      34.6
  3 C                 8.7      20.8       6.8       4.2       0.1      34.2
  4 O                11.0       1.4      60.1       7.1      31.0       1.3
  5 H                 3.9      16.3       2.9       0.5       0.0       0.0
  6 H                21.1       0.2       3.2       0.6       0.0       0.0
  7 H                 6.6       9.0       2.1       0.3       0.0       0.0

                     18        19        20        21        22        23   
                   0.01136   0.09202   0.11800   0.13742   0.15798   0.19480
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.8      34.5       7.6       7.1       9.5       6.1
  1 C                 6.8      38.4      10.9       2.0      14.9       7.2
  2 N                27.4      12.1       0.9       8.4       1.0      32.3
  3 C                34.6      14.1      12.0      15.4       2.6      14.6
  4 O                16.4       0.9       1.2       6.5       0.4      23.4
  5 H                 0.0       0.0      17.1      19.3      26.7       9.9
  6 H                 0.0       0.0      26.0       3.9      40.9       1.1
  7 H                 0.0       0.0      24.2      37.4       4.0       5.4

                     24        25        26        27        28        29   
                   0.22456   0.29130   0.33858   0.43109   0.43793   0.46683
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                16.7      44.9      18.6      21.6      12.2      27.3
  1 C                10.0      17.2      22.8      25.4      40.7      29.7
  2 N                11.6      16.7       4.7      16.8       6.1       1.6
  3 C                35.1      15.7      33.5      20.9       9.3      18.6
  4 O                23.1       2.5       2.4      12.1       4.0       1.0
  5 H                 0.8       1.0       7.0       1.0       0.3      11.4
  6 H                 2.1       0.5       0.2       2.0      27.1       0.2
  7 H                 0.7       1.5      10.8       0.3       0.3      10.2

                     30        31        32        33        34        35   
                   0.53873   0.54943   0.58832   0.64383   0.64667   0.65922
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                21.5      13.7      60.5      23.8      15.2      32.1
  1 C                27.8       5.5       1.4       6.5      70.1       4.8
  2 N                 1.1       7.2       0.7      23.0       2.1      19.3
  3 C                49.0      54.0      37.3      15.1      11.9      13.8
  4 O                 0.6      15.4       0.2       5.6       0.7       9.0
  5 H                 0.0       1.2       0.0      10.5       0.0      12.7
  6 H                 0.0       2.0       0.0       0.6       0.0       1.3
  7 H                 0.0       0.9       0.0      14.8       0.0       7.0

                     36        37        38        39        40        41   
                   0.72280   0.74529   0.80019   0.81736   0.82833   0.86408
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                21.2       2.5      45.6      21.3      20.5       5.2
  1 C                 1.8      48.3       9.5      23.1      46.4      45.0
  2 N                 8.8      13.5      20.6      33.6      20.3       4.2
  3 C                37.5      11.0      15.8      13.3       5.8      40.3
  4 O                 1.6       2.3       2.2       1.8       4.9       1.0
  5 H                11.6       0.4       3.5       2.5       0.6       1.4
  6 H                 2.0      19.8       1.7       2.4       1.4       1.2
  7 H                15.4       2.1       1.0       2.0       0.1       1.6

                     42        43        44        45        46        47   
                   0.90358   0.95997   1.04937   1.10084   1.10877   1.16777
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.8      13.4      19.2       0.1       8.1       5.6
  1 C                 0.4       8.6      10.9       0.0      21.3       5.5
  2 N                91.2      50.5       8.9       7.7      40.1      24.8
  3 C                 1.1       1.9      27.6       1.0       1.8       3.6
  4 O                 4.5      22.4      16.1      91.2      16.6      57.6
  5 H                 0.0       0.1       5.4       0.0       2.6       0.7
  6 H                 0.0       2.9       1.0       0.0       9.4       1.9
  7 H                 0.0       0.1      11.0       0.0       0.2       0.3

                     48        49        50        51        52        53   
                   1.28143   1.45142   1.60944   1.66524   1.81583   1.88704
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.2       5.2       0.7       0.1       2.0       3.8
  1 C                19.4       0.4       3.1       0.3       0.1       2.4
  2 N                44.0      14.3       7.7      67.4      91.9      52.8
  3 C                 2.5       8.5       7.8       0.2       0.2       2.7
  4 O                 5.6      68.2      78.7      32.1       5.8      36.5
  5 H                 5.8       1.3       0.2       0.0       0.0       1.1
  6 H                 5.0       0.0       0.2       0.0       0.0       0.1
  7 H                 0.7       2.1       1.5       0.0       0.0       0.5

                     54        55        56        57        58        59   
                   2.16523   2.27271   2.46047   2.67896   2.68029   2.78230
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.1       0.1      14.1       0.0       1.5       1.1
  1 C                 0.4       0.0       0.1       0.0       0.2       0.0
  2 N                68.9       5.7      70.4      29.8      28.8      12.7
  3 C                 0.1       0.9       2.0       0.0       2.1       8.3
  4 O                29.4      93.2      13.4      70.2      67.3      77.6
  7 H                 0.0       0.0       0.0       0.0       0.1       0.1

                     60   
                   3.21964
                   0.00000
                  --------
  0 C                 0.5
  1 C                 0.2
  2 N                29.3
  3 C                 1.2
  4 O                68.7

SPIN DOWN
                      0         1         2         3         4         5   
                 -19.76984 -14.85138 -10.66283 -10.62623 -10.59897  -1.29831
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.1       0.0      99.5       0.2       6.4
  1 C                 0.0       0.0       0.2       0.2      99.6       3.9
  2 N                 0.0      99.8       0.0       0.3       0.0      21.3
  3 C                 0.1       0.0      99.6       0.0       0.2      15.3
  4 O                99.9       0.1       0.2       0.0       0.0      52.0
  5 H                 0.0       0.0       0.0       0.1       0.0       0.3
  6 H                 0.0       0.0       0.0       0.0       0.1       0.1
  7 H                 0.0       0.0       0.1       0.0       0.0       0.7

                      6         7         8         9        10        11   
                  -0.99447  -0.92667  -0.72824  -0.70096  -0.64558  -0.56579
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                26.1      12.1      15.5      26.6      10.2       7.9
  1 C                 8.4      28.5      12.1      23.4      16.3       6.0
  2 N                32.2      11.9      19.5       6.7       8.7      18.7
  3 C                 7.9      25.1      16.7      17.2      23.0      15.4
  4 O                21.6      15.3      24.4      10.7      17.7      52.1
  5 H                 3.0       0.2       3.5       8.5       4.6       0.0
  6 H                 0.5       3.7       5.0       0.6       8.0       0.0
  7 H                 0.4       3.2       3.3       6.2      11.5       0.0

                     12        13        14        15        16        17   
                  -0.53790  -0.51206  -0.48531  -0.39473  -0.37559  -0.33184
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.3      29.1       6.0       7.8      38.0       2.7
  1 C                27.5      20.4      10.1       5.0      21.4      27.3
  2 N                 9.8       2.8       8.7      74.4       9.6      34.6
  3 C                 8.7      20.8       6.8       4.2       0.1      34.2
  4 O                11.0       1.4      60.1       7.1      31.0       1.3
  5 H                 3.9      16.3       2.9       0.5       0.0       0.0
  6 H                21.1       0.2       3.2       0.6       0.0       0.0
  7 H                 6.6       9.0       2.1       0.3       0.0       0.0

                     18        19        20        21        22        23   
                   0.01136   0.09202   0.11800   0.13742   0.15798   0.19480
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.8      34.5       7.6       7.1       9.5       6.1
  1 C                 6.8      38.4      10.9       2.0      14.9       7.2
  2 N                27.4      12.1       0.9       8.4       1.0      32.3
  3 C                34.6      14.1      12.0      15.4       2.6      14.6
  4 O                16.4       0.9       1.2       6.5       0.4      23.4
  5 H                 0.0       0.0      17.1      19.3      26.7       9.9
  6 H                 0.0       0.0      26.0       3.9      40.9       1.1
  7 H                 0.0       0.0      24.2      37.4       4.0       5.4

                     24        25        26        27        28        29   
                   0.22456   0.29130   0.33858   0.43109   0.43793   0.46683
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                16.7      44.9      18.6      21.6      12.2      27.3
  1 C                10.0      17.2      22.8      25.4      40.7      29.7
  2 N                11.6      16.7       4.7      16.8       6.1       1.6
  3 C                35.1      15.7      33.5      20.9       9.3      18.6
  4 O                23.1       2.5       2.4      12.1       4.0       1.0
  5 H                 0.8       1.0       7.0       1.0       0.3      11.4
  6 H                 2.1       0.5       0.2       2.0      27.1       0.2
  7 H                 0.7       1.5      10.8       0.3       0.3      10.2

                     30        31        32        33        34        35   
                   0.53873   0.54943   0.58832   0.64383   0.64667   0.65922
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                21.5      13.7      60.5      23.8      15.2      32.1
  1 C                27.8       5.5       1.4       6.5      70.1       4.8
  2 N                 1.1       7.2       0.7      23.0       2.1      19.3
  3 C                49.0      54.0      37.3      15.1      11.9      13.8
  4 O                 0.6      15.4       0.2       5.6       0.7       9.0
  5 H                 0.0       1.2       0.0      10.5       0.0      12.7
  6 H                 0.0       2.0       0.0       0.6       0.0       1.3
  7 H                 0.0       0.9       0.0      14.8       0.0       7.0

                     36        37        38        39        40        41   
                   0.72280   0.74529   0.80019   0.81736   0.82833   0.86408
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                21.2       2.5      45.6      21.3      20.5       5.2
  1 C                 1.8      48.3       9.5      23.1      46.4      45.0
  2 N                 8.8      13.5      20.6      33.6      20.3       4.2
  3 C                37.5      11.0      15.8      13.3       5.8      40.3
  4 O                 1.6       2.3       2.2       1.8       4.9       1.0
  5 H                11.6       0.4       3.5       2.5       0.6       1.4
  6 H                 2.0      19.8       1.7       2.4       1.4       1.2
  7 H                15.4       2.1       1.0       2.0       0.1       1.6

                     42        43        44        45        46        47   
                   0.90358   0.95997   1.04937   1.10084   1.10877   1.16777
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.8      13.4      19.2       0.1       8.1       5.6
  1 C                 0.4       8.6      10.9       0.0      21.3       5.5
  2 N                91.2      50.5       8.9       7.7      40.1      24.8
  3 C                 1.1       1.9      27.6       1.0       1.8       3.6
  4 O                 4.5      22.4      16.1      91.2      16.6      57.6
  5 H                 0.0       0.1       5.4       0.0       2.6       0.7
  6 H                 0.0       2.9       1.0       0.0       9.4       1.9
  7 H                 0.0       0.1      11.0       0.0       0.2       0.3

                     48        49        50        51        52        53   
                   1.28143   1.45142   1.60944   1.66524   1.81583   1.88704
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.2       5.2       0.7       0.1       2.0       3.8
  1 C                19.4       0.4       3.1       0.3       0.1       2.4
  2 N                44.0      14.3       7.7      67.4      91.9      52.8
  3 C                 2.5       8.5       7.8       0.2       0.2       2.7
  4 O                 5.6      68.2      78.7      32.1       5.8      36.5
  5 H                 5.8       1.3       0.2       0.0       0.0       1.1
  6 H                 5.0       0.0       0.2       0.0       0.0       0.1
  7 H                 0.7       2.1       1.5       0.0       0.0       0.5

                     54        55        56        57        58        59   
                   2.16523   2.27271   2.46047   2.67896   2.68029   2.78230
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.1       0.1      14.1       0.0       1.5       1.1
  1 C                 0.4       0.0       0.1       0.0       0.2       0.0
  2 N                68.9       5.7      70.4      29.8      28.8      12.7
  3 C                 0.1       0.9       2.0       0.0       2.1       8.3
  4 O                29.4      93.2      13.4      70.2      67.3      77.6
  7 H                 0.0       0.0       0.0       0.0       0.1       0.1

                     60   
                   3.21964
                   0.00000
                  --------
  0 C                 0.5
  1 C                 0.2
  2 N                29.3
  3 C                 1.2
  4 O                68.7

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.402 sec
Sum of individual times     ....       1.732 sec  (123.5%)

Fock matrix formation       ....       1.372 sec  ( 97.8%)
  Coulomb formation         ....       0.456 sec  ( 33.3% of F)
  XC integration            ....       0.914 sec  ( 66.6% of F)
    Basis function eval.    ....       0.448 sec  ( 49.1% of XC)
    Density eval.           ....       0.144 sec  ( 15.7% of XC)
    XC-Functional eval.     ....       0.071 sec  (  7.8% of XC)
    XC-Potential eval.      ....       0.232 sec  ( 25.4% of XC)
Diagonalization             ....       0.010 sec  (  0.7%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.003 sec  (  0.2%)
Initial guess               ....       0.257 sec  ( 18.3%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.002 sec  (  0.2%)
Grid generation             ....       0.087 sec  (  6.2%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -245.531076283499
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        2.057 sec (=   0.034 min)
GTO integral calculation        ...        0.378 sec (=   0.006 min)  18.4 %
SCF iterations                  ...        1.679 sec (=   0.028 min)  81.6 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 2 seconds 81 msec
